Subject: Re: hospitality attachements
From: "Mike" <[email-masked]>
To: "John Elieff" <[email-masked]>
Date: Mon, 12 Apr 2010 16:34:02 -0400

Hey Pastor John.
I am sorry that I have not responded to you sooner.  I have spoken to Celeste and we have considered your offer.  At this time neither of us really feel a pull or leading for the leadership you are needing.  I do appreciate your considering us for the position(s) but we do decline.  
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: John Elieff 
  To: [email-masked] 
  Sent: Thursday, March 11, 2010 1:20 PM
  Subject: hospitality attachements

  Mike, 
  Thanks for taking the time to talk last night. 
  Attached are the documents that outline what we discussed. 
  To reiterate, I want to retool our hospitality and usher teams
  and raise the relational temperature of MHC to create an atmosphere of warmth, excitement,expectancy and outrageous service.
  I would love to have you and Celeste help me. 
  pj